<c-button
  v-for="btn in buttons | orderBy 'pos'"
  :class="'btn ' + (btn.class || 'btn-default')"
  @click.prevent="btnClick(btn)"
  v-ref:buttons
  >
  <i
    v-if="btn.iconClass"
    :class="btn.iconClass | iconPrefix">
  </i>
  <span>{{btn.label}}</span>
</c-button>
